.view, .view table, .view span, .view div, .view a, .view select, .view input, .view .moduleheader h1 {	font-family: 'Roboto', sans-serif !important;	line-height: 1.65;	font-size:100%;	}
html{	font-size: 100% !important;
}
.page-header .breadcrumbs { margin: .8em 0 .8em; display: block; font-size: .8rem
}
.wrap { width: 970px; margin: 0 auto; padding: 0
}
.main-content,.sidebar { margin-left: 0; clear: none
}
.sidebar { -sgs-span-settings: ("span": 3,"location": 1,"grid": 12,"gutter": .1,"style": "opposite","start row": true,"end row": false,"fixed gutter": false,"split gutter": false,"gutter property": "margin","options": ((null: null))); width: 24.42748%; float: left; margin-right: -100%
}
.main-content { -sgs-span-settings: ("span": 9,"location": 4,"grid": 12,"gutter": .1,"style": "opposite","start row": false,"end row": true,"fixed gutter": false,"split gutter": false,"gutter property": "margin","options": ((null: null))); width: 74.80916%; float: right; margin-right: 0
}
article,aside,footer,header,main,section { display: block
}
.sidebar .sidebar-filter h3 { display: block; background: url(../kids/images/icons/filter-accordion-plus.svg) 215px center no-repeat #1681be; color: #fff; text-transform: uppercase; font-size: .9rem; padding: .4em .6em; margin: 0; border-bottom: solid 1px #f0f0f0; background-size: 16px 16px
}
.sidebar .sidebar-filter h3 a { color: #fff; display: block; font-weight: 400; -webkit-transition: all .2s cubic-bezier(.31,0,.51,1.37); transition: all .2s cubic-bezier(.31,0,.51,1.37); text-decoration:none;
}
.sidebar .sidebar-filter h3 a:hover { color: #f0f0f0
}
.ie10 .sidebar .sidebar-filter h3,.ie9 .sidebar .sidebar-filter h3,.no-svg .sidebar .sidebar-filter h3 { background-image: url(../kids/images/icons/filter-accordion-plus.png)
}
.sidebar .sidebar-filter h3.open { border: none; background-image: url(../kids/images/icons/filter-accordion-minus.svg); background-size: 16px 16px
}
.ie10 .sidebar .sidebar-filter h3.open,.ie9 .sidebar .sidebar-filter h3.open,.no-svg .sidebar .sidebar-filter h3.open { background-image: url(../kids/images/icons/filter-accordion-minus.png)
}
.sidebar .sidebar-filter .content { padding: .8em .6em; background: #fff; font-size: .8rem
}
.sidebar .sidebar-filter .content .table-label { font-weight: 700; font-size: 1em
}
.sidebar .sidebar-filter .content table td { background: #efefef; text-align: center; white-space: nowrap; padding: 0; -webkit-transition: all .2s cubic-bezier(.31,0,.51,1.37); transition: all .2s cubic-bezier(.31,0,.51,1.37)
}
.sidebar .sidebar-filter .content table td.blank-cell { background: #fff
}
.sidebar .sidebar-filter .content table td a { display: block; padding: .35em .25em; font-size: .8em; border: 2px solid #fff; text-decoration: none; color: #000; -webkit-transition: all .2s cubic-bezier(.31,0,.51,1.37); transition: all .2s cubic-bezier(.31,0,.51,1.37)
}
.sidebar .sidebar-filter .after-cutoff,.sidebar .sidebar-filter .show-cutoff.open a { display: none
}
.sidebar .sidebar-filter .content table td a:hover { color: #00a8e1
}
.sidebar .sidebar-filter .content table td:not(.blank-cell) a:hover { border: 2px solid #15A3E1
}
.sidebar .sidebar-filter .content table td.out-of-stock a { color: #b2b2b2
}
.sidebar .sidebar-filter .content table td.out-of-stock:hover a { text-decoration: line-through; border: 2px solid #b2b2b2; cursor: default
}
.sidebar .sidebar-filter .content .three-by td { width: 33%
}
.sidebar .sidebar-filter .content .five-by td { width: 20%
}
.sidebar .sidebar-filter .show-cutoff { font-weight: 700; cursor: pointer; -webkit-transition: color .2s cubic-bezier(.31,0,.51,1.37); transition: color .2s cubic-bezier(.31,0,.51,1.37)
}
.sidebar .sidebar-filter .show-cutoff:hover { color: #00a8e1
}
.sidebar .sidebar-filter .checkbox-item a,.sidebar .sidebar-filter ul li a { font-size: .9em; color: #666; text-decoration: none; font:400 100%/1.65 'Roboto', sans-serif !important;
}
.sidebar .sidebar-filter ul { margin: 0; padding: 0; list-style: none
}
.sidebar .sidebar-filter ul.column-list { -webkit-column-count: 2; -moz-column-count: 2; column-count: 2
}
.sidebar .sidebar-filter ul li { display: block
}
.view .bar-content { font-size: 1.2em; background-color: #f0f0f0; padding: .6em .4em .6em 1.2em; border-radius: 3px
}
.view .bar-content:after { content: ""; display: table; clear: both
}
.view .bar-content .left-top { -sgs-span-settings: ("span": 7,"location": 1,"grid": 12,"gutter": .1,"style": "opposite","start row": true,"end row": false,"fixed gutter": false,"split gutter": false,"gutter property": "margin","options": ((null: null))); width: 70%; float: left; margin-right: -100%; margin-left: 0; clear: none; vertical-align: middle; line-height: 29px
}
.view .bar-content .number { font-weight: 700
}
.view .bar-content .right-top { -sgs-span-settings: ("span": 5,"location": 8,"grid": 12,"gutter": .1,"style": "opposite","start row": false,"end row": true,"fixed gutter": false,"split gutter": false,"gutter property": "margin","options": ((null: null))); width: 41.22137%; float: right; margin-left: 0; margin-right: 0; clear: none
}
.view .bar-content .select-results-block label { background: #1681be; color: #fff; text-transform: uppercase; padding: 6px; display: inline-block; text-align: center; border-top-left-radius: 3px; border-bottom-left-radius: 3px
}
.view .bar-content .select-results-block, .view .bar-content .total-results-span, .view .bar-content .right-nav-section { display: inline-block; margin: 0 5px;
}
.view .bar-content .select-results-block select { border-radius: 0; -webkit-box-shadow: none; box-shadow: none; display: inline-block; border-top: 1px solid #b2b2b2; border-right: 1px solid #b2b2b2; border-bottom: 1px solid #b2b2b2; margin-left: -4px; margin-bottom:0px; padding: 5px 37px 5px 16px; background-image: url(../kids/images/icons/dropdown-box-arrow.svg); background-repeat: no-repeat; background-size: 16px 10px; background-position: 90% 12px; -webkit-appearance: none;	-moz-appearance: none;	appearance: none; font-size: 14px; vertical-align: bottom;
}
.view .bar-content .right-nav-section{	float:right;
}
.ie10 .view .bar-content .select-results-block select,.ie9 .view .bar-content .select-results-block select,.no-svg .view .bar-content .select-results-block select { background-image: url(../kids/images/icons/dropdown-box-arrow.png)
}
.view .bar-content .left-bottom { -sgs-span-settings: ("span": 5,"location": 1,"grid": 12,"gutter": .1,"style": "opposite","start row": true,"end row": false,"fixed gutter": false,"split gutter": false,"gutter property": "margin","options": ((null: null))); width: 41.22137%; float: left; margin-right: -100%; margin-left: 0; clear: none; margin-top: 3px
}
.view .bar-content .right-bottom { -sgs-span-settings: ("span": 7,"location": 6,"grid": 12,"gutter": .1,"style": "opposite","start row": false,"end row": true,"fixed gutter": false,"split gutter": false,"gutter property": "margin","options": ((null: null))); width: 58.01527%; float: right; margin-left: 0; margin-right: 0; clear: none
}
.view .bar-content .results-button { font-size: 1em; padding: .4em .8em; color: #fff; text-decoration: none; text-transform: uppercase; border-radius: 3px; background: #1681be;
}
.view .bar-content .next { background-image: url(../kids/images/icons/filter-accordion-arrow-right.svg); background-repeat: no-repeat; background-size: 10px 16px; background-position: 52% 10px; padding: 18px; margin: 0 10px; display: inline-block; vertical-align: bottom;
}
.view .bar-content .prev { background-image: url(../kids/images/icons/filter-accordion-arrow-right.svg); background-repeat: no-repeat; background-size: 10px 16px; background-position: 52% 10px; padding: 18px; margin: 0 10px; display: inline-block; vertical-align: bottom; -moz-transform: scaleX(-1); -o-transform: scaleX(-1); -webkit-transform: scaleX(-1); transform: scaleX(-1); filter: FlipH; -ms-filter: "FlipH";
}
.ie10 .view .bar-content .next,.ie9 .view .bar-content .next,.no-svg .view .bar-content .next { background-image: url(../kids/images/icons/filter-accordion-arrow-right.png)
}
.view .bar-content .current-page { border-radius: 0; border: 1px solid #666; width: 40px; padding: 5px 12px; text-align: center; background: #fff; display: inline-block
}
.view .bar-content .total-pages { font-weight: 700; color: #1681be;
}
.ie9 .view select { background-image: none!important; padding: 6px 16px 7px!important
}
.shoe-list .shoe-wrap { vertical-align: top; margin: 0; padding: .5em; text-align: center; border: 1px solid #fff; display: inline-block; min-height: 375px; width: 30%; overflow: hidden; -webkit-transition: border .2s cubic-bezier(.31,0,.51,1.37); transition: border .2s cubic-bezier(.31,0,.51,1.37)
}
.shoe-list .shoe-wrap .product-image { margin: 0 auto
}
.shoe-list .shoe-wrap figcaption { text-align: left
}
.shoe-list .shoe-wrap figcaption .colors { display: inline-block; margin: 0; opacity: 1; -webkit-transition: all .2s cubic-bezier(.31,0,.51,1.37); transition: all .2s cubic-bezier(.31,0,.51,1.37)
}
.shoe-list .shoe-wrap figcaption .color-swatches { display: none; opacity: 0; -webkit-transition: opacity .2s cubic-bezier(.31,0,.51,1.37); transition: opacity .2s cubic-bezier(.31,0,.51,1.37)
}
.shoe-list .shoe-wrap figcaption .color-swatches img { margin: 5px 0 -5px; cursor: pointer; width: 20px; height: 20px
}
.shoe-list .shoe-wrap figcaption .shoe-name a span { color: #000 !important; font-weight: 700; font-size: 14px; text-decoration: none; -webkit-transition: color .2s cubic-bezier(.31,0,.51,1.37); transition: color .2s cubic-bezier(.31,0,.51,1.37);
}
.shoe-list .shoe-wrap figcaption .shoe-name a:hover,.shoe-list .shoe-wrap figcaption .vip { color: #00a8e1
}
.shoe-list .shoe-wrap figcaption .colors,.shoe-list .shoe-wrap figcaption .msrp,.shoe-list .shoe-wrap figcaption .vip { font-size: .8rem
}
.shoe-list .shoe-wrap figcaption .price { float: right; padding-right: 6.0em;
}
.shoe-list .shoe-wrap figcaption .rating { background-position: left bottom; background-repeat: no-repeat; background-size: 94px 16px; height: 20px; -webkit-transition: opacity .2s cubic-bezier(.31,0,.51,1.37); transition: opacity .2s cubic-bezier(.31,0,.51,1.37)
}
.ie10 .shoe-list .shoe-wrap figcaption .rating,.ie9 .shoe-list .shoe-wrap figcaption .rating,.no-svg .shoe-list .shoe-wrap figcaption .rating { background-image: url(../kids/images/icons/stars/star-rating-sml-4.png)
}
.shoe-list .shoe-wrap:hover { border: 1px solid #82bc00
}
.shoe-list .shoe-wrap:hover .colors { opacity: 0; margin-left: -52px
}
.shoe-list .shoe-wrap:hover .color-swatches{ opacity: 1; display:inline-block;
}
.shoe-list .shoe-wrap:hover .color-swatches a{	display:inline-block;
}
#brand{	float: none !important;	width: auto !important;	margin:0px !important;
}
body{	background:#fff;	}
.product_video_icon { position: relative !important; bottom: 0px !important; margin-left: 0 !important;
}
.swatch_nactive{	border:none !important;
}
.view .bar-content .left-top label { background: #00a8e1; color: #fff; text-transform: uppercase; padding: 3px 0; display: inline-block; text-align: center; border-top-left-radius: 3px; border-bottom-left-radius: 3px;
}
.hidden-checkbox { display: none;
}
.sidebar .sidebar-filter .content .five-by a, .sidebar .sidebar-filter .content .three-by a { display: block; padding: .35em .25em; font-size: .8em; border: 2px solid #fff; text-decoration: none; color: #000; -webkit-transition: all .2s cubic-bezier(.31,0,.51,1.37); transition: all .2s cubic-bezier(.31,0,.51,1.37);
}
.sidebar .sidebar-filter .content .five-by>div:not(.blank-cell) a:hover, .sidebar .sidebar-filter .content .three-by>div:not(.blank-cell) a:hover {	border: 2px solid #fe8000; color: #fe8000;
}
.selectedref { border: 2px solid #fe8000 !important;
}
.sidebar .sidebar-filter .content .three-by>div { width: 33%; display: inline-block; float: left; background: #efefef; text-align: center; white-space: nowrap; padding: 0; -webkit-transition: all .2s cubic-bezier(.31,0,.51,1.37); transition: all .2s cubic-bezier(.31,0,.51,1.37);
}
.sidebar .sidebar-filter .content .five-by>div { width: 20%; display: inline-block; float: left; background: #efefef; text-align: center; white-space: nowrap; padding: 0; -webkit-transition: all .2s cubic-bezier(.31,0,.51,1.37); transition: all .2s cubic-bezier(.31,0,.51,1.37);
}
.five-by .out-of-stock a { color: #b2b2b2!important;
}
.sidebar .sidebar-filter .content .five-by a, .sidebar .sidebar-filter .content .three-by a { display: block; padding: .35em .25em; font-size: .8em; border: 2px solid #fff; text-decoration: none; color: #000; -webkit-transition: all .2s cubic-bezier(.31,0,.51,1.37); transition: all .2s cubic-bezier(.31,0,.51,1.37);
}
#content{background:none ! important}
#vipheader{background:none ! important}
.top-banner-section, .top-banner-right, .top-banner-left{ margin-bottom: 15px;
}
.top-banner-left input.newsletter_btn{	margin:0px !important;	}
.top-banner-left input{	padding: 3px !important;
}
.right-nav-section input[type=number] { border-radius: 0; border: 1px solid #666; width: 43px; padding: 5px 5px; text-align: center; background: #fff; display: inline-block; margin-right: 2px;
}
.right-nav-section input[type=number]::-webkit-inner-spin-button,
.right-nav-section input[type=number]::-webkit-outer-spin-button { -webkit-appearance: none; -moz-appearance: none; appearance: none; margin: 0;
}
input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button { -webkit-appearance: none; margin: 0;
}
input[type=number] { -moz-appearance:textfield;
}
.sidebar #rrsbm-search-popular-searches{margin-top:10px;}
.main-content .pr-review-wrap{width:95% !important;}
.main-content #rrsbm-search-product-recommendations{margin:0 !important;}
.main-content #rrsbm-search-product-recommendations #br-sf-widget-1, .main-content #rrsbm-search-product-recommendations #br-sf-widget-2, .main-content #rrsbm-search-product-recommendations #br-sf-widget-3{padding:5px 6px 8px 12px !important;}
.view .bar-content .select-results-block select{ padding: 5px 35px 5px 10px; height: 35px;
}
.searchBar2 input{	outline:0;
}
.select-results-block select::-ms-expand { display: none; -webkit-appearance: none; -moz-appearance: none; -ms-appearance: none; -o-appearance: none; appearance: none;
}
.inactiveLink { pointer-events: none; cursor: default;
}
.scroll-top-btn { position: absolute; right: 125px; width: 50px; height: 50px; -webkit-transition: all .2s cubic-bezier(.31,0,.51,1.37); transition: all .2s cubic-bezier(.31,0,.51,1.37); margin-top: 75px;
}
.scroll-top-btn:hover { -webkit-transform: scale(1.3); -ms-transform: scale(1.3); transform: scale(1.3);
}
.seoTextClass .nav ul{ padding-bottom: 22px !important;
}
figure.seo_products { width: 100%; display: block; padding:0; margin:0;
}
.rating
{	width=45%;	display: inline;
}
.review
{	display:inline;	margin: 0 0 0 11px;	color: #2a6496;
}
.review_rating { display: flex;
}
.plp_outlet_icon,
.plp_exclusive_icon,
.plp_korsa_icon { position: relative; padding: 0px; margin: 0px; z-index: 99;
}
figure.shoe-wrap {	position: relative;
}
figure.shoe-wrap .plp_outlet_icon,
figure.shoe-wrap .plp_exclusive_icon,
figure.shoe-wrap .plp_korsa_icon {	position: absolute;	right: 30px;	top: 12px;
}
figure.shoe-wrap .plp_exclusive_title {	position: absolute;	top: 170px; color: #1681be; font-weight: 500;
}
.shoe-list .shoe-wrap figcaption .price {	padding-right: 4em;
}
.show_eye_create img{	float: right;	margin-top: -43px !important;	margin-right: 7% !important;
}
.cart_icon_qty{	padding: 1px 0 !important;
}
.top-location-section {	text-align: center;
}
.korsalogo
{
transform: translateY(-600%);
margin-left: 30px;
width: 60em;
}
p.desktop-toggle1 { text-transform: uppercase; font-weight: 800; font-style: italic; font-size: 21px; transform: translateY(-114%); width: 60em; margin-top: -139px; margin-left: 20px; text-align: left; color: white;
}
p.desktop-toggle2 { font-size: 14px; left: 6%; top: 65%; transform: translateY(-130%); margin-top: -2px; margin-left: 21px; color: white;
}
.hero-btn-container1 { top: 59%; transform: translateY(-34%); width: 62em; margin: -7px auto; text-align: center;
}
.slider-ctaa { text-align: center; width: 23%; padding: 4px; margin-left: -91px; margin-top: 27px; transform: translateY(-144%);
}
.slider-cta1 { text-transform: uppercase; text-align: center; width: 12%; padding: 2px; margin-left: 147px; border: 2px solid white; transform: translateY(-82%);
}
.slider-cta1,.slider-ctaa { color: #e21616; border: #fcfdff solid 2px; }
.compression_banner_plp_ad{ margin-bottom: 20px; } #vip-widget-wrapper{ right: 3%; margin-top: 0px !important; position: fixed; z-index: 99999; bottom: 13%; }